@charset "UTF-8";

/* **********************

File: base.css
Last Update: 2026/06/02

********************** */



/* =================================
   Font
================================= */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&family=Baloo+2:wght@600&display=swap');



/* =================================
   Reset
================================= */
body, div, article, section, p,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre,
form, input, textarea,
table, th, td{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

ul, ol{
    list-style-type: none;
}

img{
    width: 100%;
    border: 0px;
    vertical-align: bottom;
    pointer-events: none;
}

table{
    border-collapse: collapse;
    border-spacing: 0px;
}

*, *:before, *:after{
    box-sizing: border-box;
}



/* =================================
   Token
================================= */
:root {
  /*-- color --*/
  --color-main:     #007564;
  --color-kurashi:  #57c223;
  --color-insurance:#ff6600;
  --color-duskin:   #d70000;
  --color-parking:  #065cc0;
  --color-yasuragi: #663399;
  --color-bg:       #faf7f5;
  --color-white:    #ffffff;
  --color-border:   #dddddd;

  /*-- font --*/
  --font-base:       'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', "メイリオ", Meiryo, Osaka,'ＭＳ Ｐゴシック',"MS PGothic",sans-serif;
  --font-en:         'Baloo 2', 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', "メイリオ", Meiryo, Osaka,'ＭＳ Ｐゴシック',"MS PGothic",sans-serif;
  --font-size-base:  16px;
  --line-height-base:1.875;
  --font-size-sm:    15px;
  --line-height-sm:  1.867;
  --font-size-lg:    17px;
  --line-height-lg:  1.882;
  --font-size-kome:  14px;
  --line-height-kome:1.571;
  --font-color-base: #000000;
  --font-color-error: #ed1c24;

  /*-- space and size --*/
  --inner-width:    1200px;
  --inner-padding:  0px 5.128205128205128% 0px;     /* SP時の左右余白 */
  --inner2-padding:  0px 5.714285714285714% 0px;     /* SP時の左右余白 */
  --section-pad:    48px;     /* SP時のセクション上下余白 */
  --gap:            14px 4%;     /* SP時のgap */
  --radius:         15px;
  --transition:     0.3s ease-in-out;

  --page-title-pad: 33px 0px 39px;
}



/* =================================
   Base
================================= */
html{
    background: var(--color-white);
    font-size: 62.5%;
}

body{
    position: relative;
    font-size: 10px;
    font-size: 1.0rem;
    line-height: 1;
    font-family: var(--font-base);
    font-weight: 400;
    letter-spacing: 0.03em;
    background: var(--color-white);
    color: var(--font-color-base);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fnt--en{
    font-family: var(--font-en);
    font-weight: 600;
}



/* /////////////////////////////////////////
   PC Ver
///////////////////////////////////////// */
@media screen and (min-width:765px), print{

    /* =================================
       Token
    ================================= */
    :root {
    /*-- font --*/
    --font-size-base:  1.7rem;
    --line-height-base:1.882;
    --font-size-sm:    1.6rem;
    --line-height-sm:  1.875;
    --font-size-lg:    1.8rem;
    --line-height-lg:  1.889;
    --font-size-kome:  1.5rem;
    --line-height-kome:1.6;

    /*-- space and size --*/
    --inner-width:    1166px;
    --inner-width-sm:    1006px;
    --inner-header:   0px 2.9282576866764276%;
    --radius:         15px;

    --page-title-pad: 72px 0px 78px;
    }

}
